.gitex-banner, .gitex-banner.aus-banner, .gitex-banner.europe-banner{background: url('/wp-content/uploads/2022/08/gitex-banner.jpg') no-repeat; width: 100%; height: 900px; background-size: cover !important;}
.gitex-banner.aus-banner, .gitex-banner.singapore{background: url('/wp-content/uploads/2023/04/australia-white-img1.jpg') no-repeat;position: relative;}
/* .gitex-banner.aus-banner::before{content: '';position: absolute;width: 100%;height: 100%;left: 0px;top: 0px;right: 0px;bottom: 0px;background: rgba(0, 0, 0, 0.15);} */
.gitex-banner.europe-banner{background: url('/wp-content/uploads/2023/09/europe-white-bg1.jpg') no-repeat;}
.banner-wrap{padding: 150px 0px 100px;}
.banner-wrap h1{font-size: 38px; line-height: 42px; font-weight: 600;letter-spacing: -2.5px;}
.banner-wrap p{color: #f13c31; font-size: 24px; line-height: 36px; font-weight: 600; margin: 10px 0px 0px;}
.banner-wrap h2{font-size: 56px;line-height: 80px;letter-spacing: -3px;font-weight: 600;}
.banner-wrap h3{font-size: 200px;line-height: 208px;font-weight: 600;letter-spacing: -8.347px;}

.gitex-banner.aus-banner .banner-wrap img{width:100%;}
.page-template-template-gitex .gitex-popup-wrap,.page-template-template-gitex .job-popup-wrap,.page-template-template-gitex .brand-popup-wrap, .page-template-template-gitex .usa-popup-wrap{display:none !important;} 
.page-id-51521 .vp-popup{display:none !important;}

.date-location{display: flex;align-items: center;margin-bottom: 20px;}
.date-location .icon {width: 74px;height: 74px;}
.date-location .date-box {width: calc(100% - 74px);margin-left: 15px;}
.date-location .date-box h3 {color: #f13c31;font-size: 34px;line-height: 48px;font-weight: 600;letter-spacing: -1.5px;}
.banner-wrap .gitex-img .dark-theme{display: none;}
.theme-black .banner-wrap .gitex-img .white-theme{display: block;}
.theme-black .aus-banner .banner-wrap .gitex-img .dark-theme{display: block;filter: inherit;}
.theme-black .aus-banner .banner-wrap .gitex-img .white-theme,.theme-black .banner-wrap .gitex-img .dark-theme{display: none;} 
.typed{font-size: 24px;line-height: 26px;font-weight: 600;color: #DF4B3D;}
.theme-black .typed{color: #DF4B3D !important;}

.meeting-wrap{position: relative; margin-top: -300px; padding-bottom: 60px;}
.meeting-detail p{color: #000;}
.meeting-detail ul{padding-left: 20px; margin: 25px 0px;}
.meeting-detail ul li{margin-bottom: 5px;}
.meeting-detail img.map-img{border-radius: 15px; box-shadow: 0px 2.86842px 11.4737px rgba(40, 41, 61, 0.04), 0px 22.9474px 34.4211px rgba(96, 97, 112, 0.16);}
.meeting-detail .number a{text-decoration: underline;}
.meeting-detail .contact-number{margin: 10px 0px;display: inline-block;}
h4{font-size: 22px; line-height: 34px; font-weight: 600;letter-spacing: -1.09427px;}
.know-more-wrap p a,.meeting-detail .number a:hover{color: #f13c31;}
typebot-bubble{display: none !important;}

.manage-wrap .meet-box .people-pic{width: 66px; height: 66px; margin-right: 12px;}
.manage-wrap .meet-box .people-pic img{width:66px;height: 66px;object-fit: cover;border-radius: 100%;}
.manage-wrap .meet-box .contact-col{width: calc(100% - 78px);}
.manage-wrap .meet-box .contact-col h3{font-size: 20px;font-weight: 600;}
.calendly-wrap{border-radius: 16px;box-shadow: 0px 22.947px 34.421px 0px rgba(96, 97, 112, 0.16), 0px 2.868px 11.474px 0px rgba(40, 41, 61, 0.04);}
.calendly-wrap iframe{border-radius: 16px;}
.blue-gradient{background: linear-gradient(77deg, #002868 -47.51%, #002868 1.81%, #BF0A30 60.98%, #BF0A30 116.87%);background-clip: text;
    -webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.meeting-form{padding-left: 80px;position: sticky;top: 100px;}
.meeting-form.show-iframe{z-index: 999;position: relative;}
.meeting-form h3{color: #f13c31; font-size: 46px; line-height: 58px; font-weight: 600; margin-bottom: 30px; letter-spacing: -1px;}
.meeting-link iframe{border: none;box-shadow: 0px 2.86842px 11.4737px rgba(40, 41, 61, 0.04), 0px 22.9474px 34.4211px rgba(96, 97, 112, 0.16); border-radius: 15px;}
.meeting-link .form-box{position: relative;width: 520px; height: 700px; transition: all 0.3s ease-in-out;}
.meeting-link .form-box .full-screen{background:#d0d0d0 url('../images/homepage/ic-white-full-screen.svg') no-repeat;background-position: center !important;transition: all 0.3s ease-in-out; opacity: 0; border-radius: 30px; height: 30px;width: 30px;position: absolute;top: 20px;right: 20px;cursor: pointer;}
.meeting-wrap:hover .full-screen{opacity: 1;}
.meeting-link.show-fullscreen .form-box{position: fixed; margin: auto; width: 100%; height: 100%;left: 0;top: 0;right: 0; bottom: 0;z-index: 99999;transition: all 0.3s ease-in-out;}
.meeting-link.show-fullscreen .form-box iframe{width: 100%; height: 100%; position: relative;}
.meeting-link.show-fullscreen .form-box iframe > html{     z-index: -1; position: relative;}
.meeting-link.show-fullscreen .full-screen{background:#d0d0d0 url('../images/homepage/locker-close-icon.svg') no-repeat;}
body.removescroll{overflow: hidden;}
body.removescroll .globalNav, body.removescroll .vp-popup{z-index: -1 !important;}

.theme-black {background: #000000;}
.theme-black h1,.theme-black h2,.theme-black h4, .theme-black p,.theme-black span,.theme-black ul, .theme-black li, .theme-black a, .theme-black .meeting-detail .number strong { color:#fff !important;}
.theme-black .gitex-banner{background: url('/wp-content/uploads/2022/08/gitex-banner-dark.jpg') no-repeat;}
.theme-black .gitex-banner.aus-banner, .theme-black .gitex-banner.singapore{background: url('/wp-content/uploads/2023/04/australia-dark-img1.jpg') no-repeat;}
.theme-black .gitex-banner.europe-banner{background: url('/wp-content/uploads/2023/09/europe-dark-bg1.jpg') no-repeat;}
.theme-black .gitex-banner .banner-wrap img{filter: brightness(0) invert(1);}
.theme-black .date-location svg>path{stroke: #fff;}

/* iPad 9th Gen Css Start */
@media only screen and (min-width: 744px) and (max-width: 1199px)  {
    .meeting-wrap{margin-top: -400px;}
    .meeting-form{padding-left: 15px; margin-top: 30px;}
    /* .meeting-link iframe{width: 100%; height: 500px;} */
}
/* iPad 9th Gen Css End */